## linux-meta-gcp-5.19 5.19.0.1030.32~22.04.2

=== debian/changelog ===
linux-meta-gcp-5.19 (5.19.0.1030.32~22.04.2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Jul 2023 14:15:42 -0300

linux-meta-gcp-5.19 (5.19.0.1030.32~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1030.32~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 16:59:21 -0300

linux-meta-gcp-5.19 (5.19.0.1029.31~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1029.31~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 14:45:12 -0300

linux-meta-gcp-5.19 (5.19.0.1027.29~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1027.29~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 01:03:29 -0400

linux-meta-gcp-5.19 (5.19.0.1026.28~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.28~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Jun 2023 02:26:31 -0400

linux-meta-gcp-5.19 (5.19.0.1025.27~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1025.27~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 23:08:41 -0400

linux-meta-gcp-5.19 (5.19.0.1024.26~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1024.26~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 May 2023 04:00:29 -0400

linux-meta-gcp-5.19 (5.19.0.1023.25~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.25~22.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Apr 2023 07:10:25 -0400

linux-meta-gcp-5.19 (5.19.0.1022.24~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1022.24~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 23 Apr 2023 06:21:42 -0300

linux-meta-gcp-5.19 (5.19.0.1021.23~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.23~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Apr 2023 03:02:00 -0400

linux-meta-gcp-5.19 (5.19.0.1020.22~22.04.1) jammy; urgency=medium

  * Bump ABI 5.19.0-1020.22~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Mar 2023 14:43:28 -0400

linux-meta-gcp-5.19 (5.19.0-1019.21~22.04.1) jammy; urgency=medium

  * Bring-up of j/gcp-5.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Mar 2023 02:14:57 -0500
